columnSuffix: null
contentColumnType: string
fieldGroup: 9e423ef4-abf9-4557-b6e7-154abcd60227 # SEO
handle: favicon
instructions: null
name: favicon
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultUploadLocationSource: 'volume:1640ed27-4a64-4385-ba17-f3982cb4a9fc' # images
  defaultUploadLocationSubpath: /documentos
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: false
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:1640ed27-4a64-4385-ba17-f3982cb4a9fc' # images
  restrictedLocationSubpath: null
  selectionLabel: null
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
